<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr-fr" lang="fr-fr">
<head>
  <link href="https://gmpg.org/xfn/11" rel="profile">
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta name="generator" content="Hugo 0.100.2" />

  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Mon premier article incroyable ! &middot; Le super site de P-A Bouttier</title>
  <meta name="description" content="" />

  
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/bouttiep-site/css/print.css" media="print">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/bouttiep-site/css/poole.css">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/bouttiep-site/css/syntax.css">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/bouttiep-site/css/hyde.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface|PT+Sans:400,400i,700">


  
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/apple-touch-icon-144-precomposed.png">
  <link rel="shortcut icon" href="/favicon.png">

  
  
</head>

  <body class="theme-base-08 ">
  <aside class="sidebar">
  <div class="container sidebar-sticky">
    <div class="sidebar-about">
      <a href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/bouttiep-site/"><h1>Le super site de P-A Bouttier</h1></a>
      <p class="lead">
       Un site incroyable, quand même, c&#39;est fou ! 
      </p>
    </div>

    <nav>
      <ul class="sidebar-nav">
        <li><a href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/bouttiep-site/">Home</a> </li>
        <li><a href="/stage-publi-web/bouttiep-site/pages/a-propos/"> A propos </a></li>
      </ul>
    </nav>

    <p>&copy; 2022. All rights reserved. </p>
  </div>
</aside>

    <main class="content container">
    <div class="post">
  <h1>Mon premier article incroyable !</h1>
  <time datetime=2022-06-14T11:00:35&#43;0200 class="post-date">14
    juin 2022</time>
  <h1 id="vetustas-iam-ramis-gravidamque-saepe-myrmidonasque-solet">Vetustas iam ramis gravidamque saepe Myrmidonasque solet</h1>
<h2 id="felicia-quod">Felicia quod</h2>
<p><img src="/git.png" alt="Strip humoristique sur git par XKCD" title="Git par XKCD"></p>
<p>Lorem markdownum recisum dixit; Belo frigidus horriferamque coronis moenia
spretis. <a href="http://etrelatis.com/">Lacrimis herbae</a> hospitium huic fluctibus
lapsu: hospitiique latet, Clytiumque. Sacri vestibus nequiquam parva. Qua et ad
montes <a href="http://si.com/nontantalides">di illos</a>; sub Ulixem haec vobis omnia
telorum opemque.</p>
<ol>
<li>Nubigenas terras oscula bifores reprensa crudelibus verba</li>
<li>Occallescere molis et vestros bitumen rorantesque verba</li>
<li>Cumque Iovis et</li>
<li>Quod sed</li>
<li>Inpubesque Perseus dedissent fugat</li>
</ol>
<h2 id="petiti-oculorum-exhortatur-fuit-vincula-vel-ulmo">Petiti oculorum exhortatur fuit vincula vel ulmo</h2>
<p>Silva volucrumque intra congressus horas faciemque hanc, illa notus, citraque
vincla turba Erysicthonis Delphosque. Moenia inperfecta possit.</p>
<pre><code>lte = bare_sprite_python;
ppm_meta_lte = 1;
truncate_day = 2;
</code></pre>
<h2 id="planxere-veteremque-ista-rorantia-rupit-convicia-quid">Planxere veteremque ista rorantia rupit convicia quid</h2>
<p>E illis somnus deteriorque, Pindo deae fuit in Ecce redeuntis inhaesit hoste,
pars quem satelles. Generis manum? Me quoque nubilis altera pensaque pater
Cynthia talaribus ipse, ter longa fata, agresti.</p>
<ol>
<li>Nisi vastior fruges Circes munera ullas quae</li>
<li>Funus victoremque ingens iuvencam</li>
<li>Opus seu iuvenes generis quoque matri tellure</li>
<li>Quamquam Acrisio</li>
<li>Eventus post di patiere scelerique vittam removere</li>
<li>Erit invenies</li>
</ol>
<p>Cervicibus noctem, debes tum: audent quo populum habet frementi armentum rigido
concussit ipse duobus. Quae urna errare verso hinc! Tot hosti simul miserande
sola cannae coegi est dea in autumnos exurunt conceptas fuit pugnat exclamat
aequora tectus, parvam. Invidiosa procul, nunc iaculum tenemur terrae quaque
<a href="http://fontiscertamen.com/">guttae Desinet</a> angit non quam quae arcus.</p>
<p>In doloris <em>urbes coniugis armis</em> modo, alis pasci, Peliden iam aevum nova
laqueos nondum. Hoc Ceres. Percussis voce Cupido ergo, Iunonis, per in confusa
Argiodus caede, Acheloe passisque facinus? Funduntque dique, mare, tantum, suo
precibusque undas latus non tinnitibus talia. Ibat et Alcyonen nullique sibi,
tuta cupiunt, quae.</p>

</div>


    </main>

    
      
    
  </body>
</html>
